[unixODBC-support] unixodbc Make failure: ld: fatal: library-lfl: not found

Nick Gorham nick.gorham at easysoft.com
Wed May 24 00:15:15 BST 2006


Powell, Mark wrote:

>Thanks for the response.  Yes. GNU Flex is installed.  In my reading to
>try to figure this out, I saw some details about needing flex, so I got
>flex-2.5.4 and installed it thinking it would fix it, but no luck so
>far.  I see that it (GNU Flex) did install libfl.a and other lib files.
>Maybe they need to be in a certain path?  Or maybe it's something else
>altogether.  Not sure yet.
>  
>

Make sure that the location of libfl.so is on your lib search path.

-- 
Nick



More information about the unixODBC-support mailing list